.header {
  width: 100%;
  height: 85vh;
  background: url(../../assets//images/header.jpg) no-repeat center center fixed;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0px 5rem;
}

.header__menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__logo {
  color: #fff;
  filter: none;
  cursor: pointer;
}

.header__logo h1 {
  font-family: "CerealBold";
}

.header__logo:hover {
  color: #00c0a3;
}

.header__links ul {
  display: flex;
  list-style-type: none;
  color: #fff;
  padding: 0;
  margin: 0;
}

.header__links ul li {
  border-bottom: 2px solid transparent;
  padding: 0 1rem;
}

.header__links ul li h2 {
  margin: 0;
  font-size: 1.2em;
  cursor: pointer;
  padding: 0.5rem 0;
}

.header__links ul li:hover h2 {
  color: #00c0a3;
}

.header__links ul li:hover {
  border-bottom: 2px solid #845ec2;
}

@media screen and (max-width: 768px) {
  .header {
    padding: 0 1rem;
  }

  .Circle1 {
    transform: rotate(-45deg) scale(0.8);
  }
}

@media screen and (max-width: 950px) {
  .header__links {
    display: none;
  }
}
